module JamRuby
  class BandLiker < ActiveRecord::Base

    self.table_name = "bands_likers"

    self.primary_key = 'id'

    belongs_to :band, :class_name => "JamRuby::Band", :foreign_key => "band_id", :inverse_of => :likers
    belongs_to :user, :class_name => "JamRuby::User", :foreign_key => "liker_id", :inverse_of => :band_likes
  end
end